PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.bind_new_program - Bind a new RPC program to an existing client

SYNOPSIS

sunrpc.clnt.bind_new_program

VALUES

progname
    the name of new RPC program

servername
    the server machine name

old_prog
    the number of old RPC program

vers
    the version of new RPC program

prog
    the number of new RPC program

old_progname
    the name of old RPC program

old_vers
    the version of old RPC program

SEE ALSO
tapset::rpc(3stap)